/**
 * Search box
 */
#search-container {
  height: 48px;
}

#search-box,
#search-container {
  float: right;
  text-align: right;
}

#search-box .form-item {
  display: block;
  float: left;
  margin: 0px;
}

.search-results p {
  margin-top: 0;
  margin-bottom: 16px;
}

#header-top #edit-search-theme-form-1,
#header-top #edit-keys,
#header-top #edit-keys-1,
#header-top #edit-keys-2,
#header-top #edit-keys-3 {
  width: 172px;
  height: 14px !important;
  padding: 6px 0px 4px 4px !important;
  border: solid 1px #CCCCCC;
  font-size: 11px;
  float: right;
}

#search-box #edit-submit,
#search-box #edit-submit-1,
#search-box #edit-submit-2,
#search-box #edit-submit-3 {
  text-indent: 35px;
  overflow: hidden;
  width: 26px;
  height: 25px;
  padding: 0px;
  margin: 3px 0px 0px 0px;
  border: none;
  cursor: pointer;
  float: left;
}

#edit-search-theme-form-1-wrapper,
#edit-keys-wrapper,
#edit-keys-1-wrapper,
#edit-keys-2-wrapper,
#edit-keys-3-wrapper {
  float: right;
  text-align: right;
  width: 183px;
}

#search-results-container {
  background: #f7f7f7;
  margin: 0px auto 72px auto;
  padding: 128px 0px 29px 0px;
  width: 944px;
  position: relative;
}

.search-results-content,
.search-results {
  width: 625px;
  margin: 0 auto;
}

#search-results-container #search-form,
#search-results-container #google-appliance-search-form {
  width: 625px;
  height: 66px;
  overflow: hidden;
  margin: 0 auto;
  background-color: #DFDCD9;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

#search-results-container #edit-search-theme-form-1-wrapper,
#search-results-container #edit-keys-wrapper,
#search-results-container #edit-keys-1-wrapper,
#search-results-container #edit-keys-2-wrapper,
#search-results-container #edit-keys-3-wrapper {
  padding: 0px;
  margin: 0px 10px 0px 0px;
  float: left;
  text-align: left;
  width: 185px;
}

#search-results-container .search-results-label,
#search-results-container .search-results-label .form-item label {
  float: left;
  font-size: 16px;
  color: #231F20;
  font-weight: normal;
  padding: 3px 0px 0px 0px;
  position: relative;
  top: 5px;
}

#search-results-container .search-results-label .form-item {
  float: left;
  margin: 0px;
  padding: 12px 0px 0px 15px;
  width: 625px;
  overflow: hidden;
}

#search-results-container .search-results-label #edit-search-theme-form-1-wrapper,
#search-results-container .search-results-label #edit-keys-wrapper,
#search-results-container .search-results-label #edit-keys-1-wrapper,
#search-results-container .search-results-label #edit-keys-2-wrapper {
  float: left;
  text-align: left;
}

#search-results-container #google-appliance-search-form .search-results-label #edit-search-theme-form-1-wrapper,
#search-results-container #google-appliance-search-form .search-results-label #edit-keys-wrapper,
#search-results-container #google-appliance-search-form .search-results-label #edit-keys-1-wrapper,
#search-results-container #google-appliance-search-form .search-results-label #edit-keys-2-wrapper {
  width: 554px;
  padding: 9px 0px 0px 12px;
}

#search-results-container .search-results-label #edit-search-theme-form-1,
#search-results-container .search-results-label #edit-keys,
#search-results-container .search-results-label #edit-keys-1 {
  border: none;
  width: 395px;
  height: 25px;
  font-size: 16px;
  font-weight: normal;
  float: left;
  text-align: left;
  padding: 7px 0px 3px 5px;
  margin: 0px 0px 0px 10px;
}

#search-results-container .search-results-label #edit-submit,
#search-results-container .search-results-label #edit-submit-1,
#search-results-container .search-results-label #edit-submit-2,
#search-results-container .search-results-label #edit-submit-3 {
  text-indent: 35px;
  overflow: hidden;
  width: 34px;
  height: 34px;
  padding: 0px;
  margin: 0px 0px 0px 0px;
  border: none;
  cursor: pointer;
}

#search-results-container #google-appliance-search-form .search-results-label #edit-submit,
#search-results-container #google-appliance-search-form .search-results-label #edit-submit-1,
#search-results-container #google-appliance-search-form .search-results-label #edit-submit-2,
#search-results-container #google-appliance-search-form .search-results-label #edit-submit-3 {
  margin: 10px 0px 0px 0px;
}

/**
 * Search results
 */
dl.search-results {
  background: transparent url(images/search_results_pager_bg.png) top left no-repeat;
  width: 627px;
  padding: 16px 0px 0px 0px;
}

.search-results-bottom {
  background: transparent url(images/search_results_pager_bg.png) top left no-repeat;
  margin: 0 auto;
  width: 625px;
  height: 5px;
  float: none;
  clear: both;
  overflow: hidden;
}

dl.search-results dt.title {
  color: #231F20;
  font-size: 16px;
  line-height: 20px;
  font-weight: normal;
  margin: 0px 0px 10px 0px;
}

dl.search-results dd {
  color: #636466;
  font-size: 12px;
  font-weight: normal;
  margin-bottom: 16px;
}

/**
 * Pager
 */
#search-results-container ul.pager {
  display: block;
  text-align: right;
  clear: both;
  margin: 0px auto 0px auto;
  padding: 0px;
  overflow: hidden;
}

.search-results-pager {
  position: relative;
  float: none;
  clear: both;
  height: 11px;
  margin: 0 auto;
  padding: 10px 0px 7px 0px;
  width: 622px;
}

.search-results-pager-container {
  float: right;
}

.search-results-pager-title,
.search-results-pager-content,
.search-results-pager-total {
  float: left;
}

.search-results-pager-content .item-list {
  float: right;
}

#search-results-container ul.pager li {
  margin: 0px 0px 0px 5px;
  padding: 0px;
  display: block;
  float: left;
}

.search-results-pager-top {
  clear: both;
  float: left;
  overflow: hidden;
  margin: 20px 0px 0px 0px;
  padding: 0px;
}

.search-results-pager-top ul.pager li.pager-next,
.search-results-pager-top ul.pager li.pager-last,
.search-results-pager-bottom .search-results-pager-total,
.search-results-pager-top .search-results-pager-prev-next {
  display: none;
  visibility: hidden;
}

.search-results-pager-prev-next {
  position: absolute;
  top: 0px;
  left: 0px; /* canged from 0 for task 7780 ? */
  padding: 2px 0px 0px 0px; /* canged from 10px 0px 0px 0px; for task 7780*/
}

.search-results-pager-prev-next .item-list ul li {
  background-image: none;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  display: block;
  float: left;
}

.search-results-pager-prev-next .item-list ul li.pager-next {
  margin: 0px 0px 0px 5px;
}

#search-results-container ul {
  padding: 0px;
}

#search-results-container .search-results-title {
  position: absolute;
  top: 0px;
  left: 0px;
  background: #DFDCD9;
  width: 944px;
}

#search-results-container h3 {
  font-weight: bold;
}

#search-results-container .search-box-top {
  position: absolute;
  top: 96px;
  left: 163px;
  padding: 32px 0px 0px 0px;
}

/* search no result in ubuntu */
.mar-top-16 {
  margin: 16px 0 16px 0 !important;
}

.search-results-pager-bottom .search-results-pager{
  padding-top: 2px !important;
}